RubyGems Navigation menu

aws-sdk-core 3.132.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

バージョン履歴:

  1. 3.168.1 - November 18, 2022 (341KB)
  2. 3.168.0 - November 17, 2022 (341KB)
  3. 3.167.0 - November 09, 2022 (341KB)
  4. 3.166.0 - October 26, 2022 (341KB)
  5. 3.165.1 - October 25, 2022 (341KB)
  6. 3.132.0 - August 08, 2022 (307KB)
全てのバージョンを表示 (全1335項目)

Runtime依存性 (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.525.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1, >= 1.6.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    2319c778535e2fbf3833fdb1b616c27915239358d63745cdb8d1fc89452f5451

    累計ダウンロード数 836,474,413

    このバージョンのみ 6,883,188

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.3

    リンク: